<script>
    var year = new Date().getFullYear();
    var month = new Date().getMonth() + 1;
    var adress = window.location.hash
    var newAdress = 'https://www.linkedin.com/profile/add?startTask=CERTIFICATION_NAME&' + adress.slice(1).replaceAll('~space~' , '%20').replaceAll('~customyear~', year).replaceAll('~customonth~', month)
    console.log(newAdress)
    window.location.replace(newAdress)
</script>